export function CaretRight(props: {fill: string, size?: number}) {
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            width={props.size ?? 32}
            height={props.size ?? 32}
            fill={props.fill}
            viewBox="0 0 256 256"
        >
            <path d="M181.66,133.66l-80,80a8,8,0,0,1-11.32-11.32L164.69,128,90.34,53.66a8,8,0,0,1,11.32-11.32l80,80A8,8,0,0,1,181.66,133.66Z" />
        </svg>
    );
}
